declare type Organization = {
  name: string,
  portfolioUrl: string,
  imageUrls: {
    header: string,
    logo: string,
  },
  website: string,
  donate: string,
  socialUrls: {
    twitter: string,
    linkedin: string,
    facebook: string,
    instagram: string,
  },
  investments: {
    amount: number,
    type: 'unrestricted grants' | 'equity' | 'loans' | 'convertible debt',
  }[],
  created: number,
  fellows: {
    rainer: string,
    henry: string,
  },
  why: string[],
}

declare const portfolio: Organization[]
declare const names: string[]

export { Organization, portfolio, names }
